Procedure Composite Process Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations where used.
These may have a number of 2 or more components made up of combinations of Computation and Acquisition records.
The details of the underlying records have been serialised.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
None
### How to use filters:
None
GET /api/v2/composites/3620/?format=api
{ "ob_id": 3620, "computationComponent": [ { "ob_id": 2565, "uuid": "7b4c1078395e4cb8b1c3339d51b49022", "title": "deployed on Earth Radiation Budget Satellite (ERBS)", "abstract": "This computation involved: deployed on Earth Radiation Budget Satellite (ERBS).", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 3619, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 1143, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/1178/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/2555/?format=api", "relatedTo": { "ob_id": 3619, "uuid": "017889d561be4c2bb1924272568fdf80", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [] }